/*
================================================
autosuggest, inquisitor style
================================================
*/
input.linked
{
    color: blue;
}

input.unlinked
{
    color: grey;
}

div.autosuggest
{
	position: absolute;
	z-index: 1;
	padding: 0 0 0 0;
	border:1px solid #cccccc;
	height: 300px;
	overflow: scroll;
	background-color: #ffffff;
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 0 0;
	padding: 0;
	background-color: #ffffff;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 0;
	margin: 0 0 0 0;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #666666;
	display: block;
	text-decoration: none;
	background-color: transparent;
	/*text-shadow: #000 0px 0px 5px;*/
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #d6deec;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #d6deec;
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li a span small
{
	font-weight: normal;
	color: #666666;
}

div.autosuggest ul li.as_highlight a span small
{
	color: #666666;
}

div.autosuggest ul li.as_highlight a
{
	color: #666666;
	background-color: #d6deec;
}

div.autosuggest ul li.as_highlight a span
{
}

div.autosuggest ul li a .tl,
div.autosuggest ul li a .tr
{
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}
div.autosuggest ul li a .tr
{
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl
{
	left: 0;
}

div.autosuggest ul li.as_highlight a .tr
{
	right: 0;
}

div.autosuggest ul li.as_warning
{
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em
{
	font-style: normal;
	color: #3c80c4;
}